
/*

Color:

FFFAEB:  Moon Goddess
F3FAFD:  Top of Wave
F3F8F9:  Crystal
F6ECB1:  Champagne
94B2D8:  Farm Food Sky
27A348:  Farm Food Groen

*/

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
}
#cssmenu {
  /* left: -10px; */
  top:0px;
  width: 100%;
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff;
}


div#cssmenu.menu-side-container > ul#menu-side.menu > li.has-sub > a {
  border-radius: 4px 4px 0 0;
  box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.5);
  display: block;
}

div#cssmenu.menu-side-container > ul#menu-side.menu > li > ul > li > a {
}

#cssmenu ul ul {
  display: none;
  border-radius: 0 0 0 0;
  box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.5);
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 15px 20px;
  border-left: 0px solid #1682ba;
  border-right: 0px solid #1682ba;
  border-top: 0px solid #1682ba;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  /* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35); */
  background: #ffffff;
  background: -webkit-linear-gradient(#ffffff, #F0F0F0);
  background: -moz-linear-gradient(#ffffff, #F0F0F0);
  background: -o-linear-gradient(#ffffff, #F0F0F0);
  background: -ms-linear-gradient(#ffffff, #F0F0F0);
  background: linear-gradient(#ffffff, #F0F0F0);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
/* tweaking menu */
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #222222;
  background: #d0d0d0;
  background: -webkit-linear-gradient(#F0F0F0, #ffffff);
  background: -moz-linear-gradient(#F0F0F0, #ffffff);
  background: -o-linear-gradient(#F0F0F0, #ffffff);
  background: -ms-linear-gradient(#F0F0F0, #ffffff);
  background: linear-gradient(#F3FAFD, #ffffff);
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 0px solid #1682ba;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 0px solid #1682ba;
}
.holder {
  border-color: #000000;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #CFD5D5;
  border-left: 0px solid #32373e;
  border-right: 0px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #444444;
  background: #ffffff;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #fffaeb;
  color: #000000;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}
